package com.yinet.hbzwfw.mapper;

import com.yinet.hbzwfw.domain.HbzwfwUser;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface HbzwfwMapper {

    int insertHbzwfwUser(@Param("user") HbzwfwUser user);

    int selectCountByIdCard(@Param("idCard") String idCard);
}
